Bug 1128663 - pixman: tests fail on BE
Summary: pixman: tests fail on BE
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pixman
Version: 20
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: ZedoraTracker PPCTracker
TreeView+ depends on / blocked
 
Reported: 2014-08-11 10:34 UTC by Jakub Čajka
Modified: 2014-08-30 03:55 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-08-16 00:25:51 UTC


Attachments (Terms of Use)
Patch resolving this bug (4.57 KB, patch)
2014-08-11 10:34 UTC, Jakub Čajka
no flags Details | Diff

Description Jakub Čajka 2014-08-11 10:34:20 UTC
Created attachment 925668 [details]
Patch resolving this bug

Affected version: 0.30.0

Pixman matrix-test fails on BE machines in fedora 19 and 20. In upstream is patch resolving this issue. In attachment is patch applying this upstream patch. Please include this fix in f19 and f20.

Failing build: 
http://s390.koji.fedoraproject.org/koji/buildinfo?buildID=257859
http://ppc.koji.fedoraproject.org/koji/buildinfo?buildID=254529

Successful scratch builds: 
http://s390.koji.fedoraproject.org/koji/taskinfo?taskID=1485695
http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=1984216
http://koji.fedoraproject.org/koji/taskinfo?taskID=7271977

Comment 1 Fedora Update System 2014-08-12 14:19:56 UTC
pixman-0.30.0-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pixman-0.30.0-5.fc20

Comment 2 Fedora Update System 2014-08-12 14:20:05 UTC
pixman-0.30.0-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pixman-0.30.0-5.fc19

Comment 3 Fedora Update System 2014-08-15 02:44:30 UTC
Package pixman-0.30.0-5.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pixman-0.30.0-5.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9359/pixman-0.30.0-5.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-08-16 00:25:51 UTC
pixman-0.30.0-5.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-08-30 03:55:34 UTC
pixman-0.30.0-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.